*{
	margin: 0px;
	padding: 0px;
}

body{
	background: black;
}

p{
	font-family: 'helvetica neue', helvetica, sans-serif;
	color: white;
	font-size: 30px;
	margin-bottom: 30px;
}

div#housing{
	width: 750px;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
}

	.email{
		width: 305px;
		height: 30px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background: white;
		border: none;
		margin-bottom: 25px;
		padding: 10px;
		font-family: 'helvetica neue', helvetica, sans-serif;
		color: black;
		font-size: 14px;
	}
	
	.emailbutton{
		width: 222px;
		height: 52px;
		background: url('images/Updates.png') no-repeat;
		border: none;
		margin-bottom: 200px;
		cursor: pointer;
	}

	div#left{
		width: 325px;
		float: left;
		margin-top: 20px;
	}
	
		.suggest{
			width: 305px;
			height: 105px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			background: white;
			border: none;
			margin-bottom: 25px;
			padding: 10px;
			font-family: 'helvetica neue', helvetica, sans-serif;
			color: black;
			font-size: 14px;
		}
		
		.suggestbutton{
			width: 222px;
			height: 52px;
			background: url('images/submit.png') no-repeat;
			border: none;
			margin-bottom: 200px;
			cursor: pointer;
		}
	
	div#right{
		width: 325px;
		float: right;
		margin-top: 20px;
	}